Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version: 2.5.0   

Resolution:    

Description

Let custom fields have a description that is displayed as a tooltip.

Related issues:

Related to Redmine - Feature #2389: Standard and custom issue fields should h... New 2008-12-23

Related to Redmine - Feature #4637: add field description/instructions Closed 2010-01-23

Related to Redmine - Patch #19296: Include custom fields description in proje... Closed

Related to Redmine - Feature #14275: Add hinting to custom fields Closed

History

#1 - 2013-12-14 12:34 - Jean-Philippe Lang

- Related to Feature #2389: Standard and custom issue fields should have a description/tooltip added

#2 - 2013-12-15 07:06 - Mischa The Evil

- Related to Feature #4637: add field description/instructions added

#3 - 2013-12-15 09:55 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

- Status changed from New to Closed

Added as part of custom field formats refactoring.

#4 - 2015-03-06 11:14 - Sebastian Paluch

This is great unfortunately done only partially. The tooltip is shown only in issue edit form. It should be added at least to project configuration page so

that project admins knows what fields to chose.

See #19296.

#5 - 2015-03-07 04:17 - Go MAEDA

- Related to Patch #19296: Include custom fields description in project settings and issue view added

#6 - 2019-05-03 09:46 - Go MAEDA

- Related to Feature #14275: Add hinting to custom fields added
